@media screen and (max-width: 1080px) {
	body{ 
		font:14px/1.3 'Segoe UI',Arial, sans-serif;
	}

	.centered{
		padding-top:30px;
		width: 100%;
		margin:auto;
	}
	header.top-section{
		height:auto;	
		min-height:670px;
	}
	section.body-section div.box.third{ 
		width:27%; 	
	}
}

@media screen and (max-width: 680px) {
	.centered{ padding-top:0px;}
        header.top-section img.logo{
		width:180px;
	}
        header.top-section img.mmc-logo{
		width:120px;
	}
	header.top-section{
		min-height:390px;
	}
        header.top-section div.text-frame {
                font-size:1.1em;
		top:170px;
		width:80%;
                padding:12px 20px 12px 5%;
        }

	section.body-section div.box.third{ 
		width:80%; 	
		margin-left:10%;
		margin-right:10%;
	}
        section.body-section div.box.third h2{
                font-size:1.8em		
	}
        section.body-section div.box.third p{
		font-size:1.4em
	}	
	footer.footer-section .right-content{
		position:absolute;
		left:4%;
		right:none;
		top:72%;
	}
	
 
}

 
